NETDEV_TXQ_BQL_COMPL(9)

NAME
netdev_txq_bql_complete_prefetchw - prefetch bql data for write

SYNOPSIS

void netdev_txq_bql_complete_prefetchw(struct netdev_queue * dev_queue);

ARGUMENTS

dev_queue
    pointer to transmit queue

DESCRIPTION

BQL enabled drivers might use this helper in their TX completion path, to give appropriate hint to the cpu.

COPYRIGHT